<div class="c-header c-header--has-image">
    <div class="c-header__container">
        <div class="c-header__inner">
            <h1>{{ title }}</h1>
            <div class="c-header__text">
                <p>{{ text }}</p>
            </div>
        </div>
    </div>

    <div class="c-header__image">
        <picture>
            <img src="/public/Assets/Images/_dummy/t.svg">
        </picture>
    </div>
</div>
